﻿body
{
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

html, body {
  height: 100%;
}
body {
  padding: 50px 0 0 0;
}

.tab-content{
    padding-top: 20px;
}

.address-tab-content{
    padding-top: 0;
}

.navmenu {
  padding-top: 50px;
}

.navbar {
  display: block;
  text-align: center;
}
.navbar-brand {
  display: inline-block;
  float: none;
}
.navbar-toggle {
  position: absolute;
  float: left;
  margin-left: 15px;
}

.container {
  max-width: 100%;
}

.scc_required:after{
    content: "*";
    color: #c10000;
    font-weight: normal;
}

.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.cd-time
{
    color: #163357;
}

.right-containter{
    display: none;
}


@media (min-width: 1px) {
  .navbar-toggle {
    display: block !important;
  }
}

@media (min-width: 992px) {
  body {
    padding: 0 0 0 300px;
  }
  .navmenu {
    padding-top: 0;
  }
  .navbar {
    display: none !important; /* IE8 fix */
  }
}

hide-border
{
    display: none;
}

.image-holder img {
    height: 3em;
    width: auto;
}

.image-holder{
    margin: 2px 0px;
}



/* custom bootstrap */
.navbar-inverse {
  background-color: #131337;
  border-color: #131337;
}

.panel-primary {
  border-color: #1d1d1d;
}

.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #25256d;
  border-color: #25256d
}

.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #25256d;
}

.panel-primary > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #25256d;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #25256d;

  border-color: #25256d;
}

.btn-primary {
  color: #ffffff;
  background-color: #25256d;
  border-color: #131337;
}

.navbar-inverse .navbar-toggle{
    border-color: transparent;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #131337;
  border-color: #131337;
}

/*#131337*/

/* custom jansy bootstrap */
body{
    background-color: #FAFAFA;
}
.navmenu-inverse,
.navbar-inverse .navbar-offcanvas {
  background-color: #edeaea;
  border-color: #131337;
}
.navmenu-inverse .navmenu-brand,
.navbar-inverse .navbar-offcanvas .navmenu-brand {
  color: #ffffff;
  background-color: #131337;
}
.navmenu-inverse .navmenu-brand:hover,
.navbar-inverse .navbar-offcanvas .navmenu-brand:hover,
.navmenu-inverse .navmenu-brand:focus,
.navbar-inverse .navbar-offcanvas .navmenu-brand:focus {
  color: #ffffff;
  background-color: #131337;
}
.navmenu-inverse .navmenu-text,
.navbar-inverse .navbar-offcanvas .navmenu-text {
  color: #ffffff;
}
.navmenu-inverse .navmenu-nav > .dropdown > a:hover .caret,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .dropdown > a:hover .caret,
.navmenu-inverse .navmenu-nav > .dropdown > a:focus .caret,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .dropdown > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navmenu-inverse .navmenu-nav > .open > a,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .open > a,
.navmenu-inverse .navmenu-nav > .open > a:hover,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .open > a:hover,
.navmenu-inverse .navmenu-nav > .open > a:focus,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .open > a:focus {
  color: #fff;
  background-color: #131337;
}
.navmenu-inverse .navmenu-nav > .open > a .caret,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .open > a .caret,
.navmenu-inverse .navmenu-nav > .open > a:hover .caret,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .open > a:hover .caret,
.navmenu-inverse .navmenu-nav > .open > a:focus .caret,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .open > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navmenu-inverse .navmenu-nav > .dropdown > a .caret,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .dropdown > a .caret {
  border-top-color: #999;
  border-bottom-color: #999;
}
.navmenu-inverse .navmenu-nav.dropdown-menu,
.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu {
  background-color: #121235;
}
.navmenu-inverse .navmenu-nav.dropdown-menu > .divider,
.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu > .divider {
  background-color: #222;
}
.navmenu-inverse .navmenu-nav.dropdown-menu > .active > a,
.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu > .active > a,
.navmenu-inverse .navmenu-nav.dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu > .active > a:hover,
.navmenu-inverse .navmenu-nav.dropdown-menu > .active > a:focus,
.navbar-inverse .navbar-offcanvas .navmenu-nav.dropdown-menu > .active > a:focus {
  background-color: #000;
}
.navmenu-inverse .navmenu-nav > li > a,
.navbar-inverse .navbar-offcanvas .navmenu-nav > li > a {
  color: #131337;
}
/* Hover over nav tabs */
.navmenu-inverse .navmenu-nav > li > a:hover,
.navbar-inverse .navbar-offcanvas .navmenu-nav > li > a:hover,
.navmenu-inverse .navmenu-nav > li > a:focus,
.navbar-inverse .navbar-offcanvas .navmenu-nav > li > a:focus {
  color: #131337;
  background-color: #dbdbdb;
}
.navmenu-inverse .navmenu-nav > .active > a,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .active > a,
.navmenu-inverse .navmenu-nav > .active > a:hover,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .active > a:hover,
.navmenu-inverse .navmenu-nav > .active > a:focus,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .active > a:focus {
  color: #131337;
  background-color: #dbdbdb;
}
.navmenu-inverse .navmenu-nav > .disabled > a,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .disabled > a,
.navmenu-inverse .navmenu-nav > .disabled > a:hover,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .disabled > a:hover,
.navmenu-inverse .navmenu-nav > .disabled > a:focus,
.navbar-inverse .navbar-offcanvas .navmenu-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navmenu{
    padding-top: 0px;
}


/* header */

.scc-head,
.navmenu-brand-desktop{
  display: block;
  height:60px; 
  width:auto;
  z-index: 99999999999999999;
  background-color: #131337;
  font-size: 30px;
  line-height: 30px;
  color: #ffffff;
  text-decoration: none;
  padding: 20px 0px 0px 10px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: none;
}

.navmenu-brand-header {
  display: block;
  padding: 20px 15px;
  font-size: 18px;
  line-height: 20px;
  background-color: #131337;
  text-decoration: none;
}

.navmenu-brand {
  padding: 15px 15px;
  margin: 0;
}

.desktop-brand {
    color: #ffffff;
    text-decoration: none;
}

.desktop-brand:hover{
    text-decoration: none;
    color: #ffffff;
}

.selected-item{
    background-color: #5cb85c;
}

.selected-item-a{
    color: #ffffff;
}

.options{
    background-color: #25256d;
    color: #ffffff;
    padding: 5px 0px;
}

.first-list-group-item{
    border: none;
}

/*.form-control{
    height: 32px;
}*/

.container{
    max-width: 95%;
}
.result{
    max-width: 87%;
    margin: auto;
}

@media (max-width: 992px) {
    .container{
        max-width: 100%;
    }

    .result{
        max-width: 100%;
        margin: auto;
    }   
}

legend{
    border-bottom: 2px solid #d9d9d9;
}

.list-item-text{
    padding-left: 45px;
}

/* DataTable */
table.dataTable thead th, table.dataTable thead td {
    border-bottom: none;
}

#resultDistrict_length label{
    padding-top:20px;
    padding-left: 20px;
}
#divResultDistrict th{
    text-align: center;
}
#btndownload{
    margin-bottom: 20px;
    margin-left: 20px; 
}

#resultMapNumber2 a{
    text-decoration: none;
    color: #ffffff;
}

/* pagination */
/* input group button spacing */
@media (max-width: 992px) {
    .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button {
        display: inline-block;
        font-size: 9pt;
    }
    .input-group-btn:first-child > .dropdown-toggle, 
    .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle){
    margin-right: -1px;
    }   
}

/* Precinct Maps */

.divPrecinctMap {
    clear: both;
    padding-top: 10px;
}

.precinctrow {
    margin-top: 10px;
}

.precinctcol {
    text-align: center;
}

#resultDistrict td {
    text-align: center;
}

#btndownload {
    margin-top: 4px;
}

#divResults {
    clear: both;
    padding-top: 20px;
    margin: 5px;
}

/* button padding */
.btn-custom{
    padding: 5px 10px;
    border: 1px solid thin;
    border-bottom-color: #ccc;
}
/*
    .btn padding 5 10
    .btn border 1px solid transparent
    .input-group .form-control width: 27%

*/
.btn-custom{
    padding: 5px 10px;
}

.link-text{
    color: #165285;
}

.text-custom{
    color:#225066;
}

.navmenu-brand-header{
    height: 60px;
    padding: 0;
}

.header-image{
    padding: 7px;
    margin: auto;
    display: block;
}

.header-image-sm{
    height: 40px;
}

.small-brand{
    margin-top: 3px;
    margin-right: 15px;
    margin-bottom: 3px;
}

#addressTabs .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
  color: #31587a;
  background-color: #e5e2e2;
}

#addressTabs .nav-pills > li > a:hover {
  background-color: #d4d4d4;
}

#addressTabs .nav-pills > li.active > a {
  border-radius: 4px 4px 0 0 ;
  background-color: #25256d;
  border-color: #131337;
  color: #ffffff;
}

.panel{
    background-color: transparent;
}

.sccgov-hidden
{
position: absolute;
top: -5000px;
left: -5000px;
} 

.unclickable-anchor{
    color: white;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
}

.field-validation-error {
    color: red;
}

.accessible-link {
    color: #25256d;
}

.blue {
    color: deepskyblue;
}

/* loading dots */
.spinner {
    width: 70px;
    text-align: center;
}

.spinner > div {
    width: 18px;
    height: 18px;
    background-color: #333;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0)
    }

    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}
/* end - loading dots */

.row-divider {
    height: 5px;
    background-color: #25256d;
}

.row-divider td {
    padding: unset !important;
}